.line {
	border-top: solid 1px #8E8B87;
}
.circleButton.selected .innerCircle {
	display: block;
}
.circle {
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
.circle.outerCircle {
	 border: solid 1px #8E8B87;
	 height: 14px;
	 position: relative;
	 width: 14px;	
}
.circle.innerCircle {
	 background-color: #8E8B87;
	 display: none;
	 height: 10px;
	 left: 50%;
	 margin: -5px 0px 0px -5px;
	 position: absolute;
	 top: 50%;
	 width: 10px;	
}
.triangle {
	height: 0px;
	width: 0px;
}
.playButton.outerCircle {
	background-color: #191716;
	border-color: #E9DBCA;
	border-width: 2px;
	height: 22px;
	opacity: .7;
	position: relative;
	width: 22px;
}
.playButton.triangle {
	margin-left: 2px;
	height:0px; 
	width:0px;
}
.playButton .triangle.right {
	border-left:8px solid #E9DBCA;
	border-bottom:8px solid transparent;
	border-top:8px solid transparent;
	left: 50%;
	margin: -8px 0px 0px -2px;
	position: absolute;
	top: 50%;
}